Bug 11623 - tzset documentation
Summary: tzset documentation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-24 08:51 UTC by Alain D D Williams
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-30 19:09:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alain D D Williams 2000-05-24 08:51:05 UTC
The man page refers to /usr/lib/zoneinfo/, whereas this is really
/usr/share/zoneinfo/. Either fix the documentation or add a symlink.

Also it isn't documented (anywhere that I can find) how to make the
zoneinfo files.

Comment 1 Trond Eivind Glomsrxd 2000-05-30 19:09:59 UTC
The man page should be fixed in the next Rawhide. If you want to make a zoneinfo
file, take a look at the glibc source.


Note You need to log in before you can comment on or make changes to this bug.